table {font-family: verdana; font-size: 8pt; }
td#8font {font-family: verdana; font-size: 8pt; }
a:link {font-family: verdana; color: #666666; text-decoration: underline; }
a:visited {font-family: verdana; color: #666666; text-decoration: underline; }
a:hover {font-family: verdana; color: #666666; text-decoration: underline; }
a:active {font-family: verdana; color: #666666; text-decoration: none; }
.style1 {font-family: verdana; color: #000000; font-size:10pt;}
.style2 {font-family: verdana; color: #666666; font-size: 8pt;}
.style3 {font-family: verdana; color: #666666; font-size: 6pt;}
.style4 {font-family: verdana; color: #5E728A; font-size: 8pt;}
.style5 {font-family: verdana; color: #8C769A; font-size: 8pt; font-weight: bold; border: 1px line black;}
.style6 {font-family: verdana; color: #FF6600; font-size: 10pt; font-weight: bold; }
.style8 {font-family: verdana; font-weight: bold; font-size: 8pt; color: #333333;}
.titel {font-family: verdana; color:#FFFFFF; font-weight: bold; font-size: 14pt; text-align: center;}
.titel2 {font-family: verdana; color:#FFFFFF; font-weight: bold; font-size: 8pt; background-color:#99CCFF;}
.headeroranje {font-family: verdana; color:#FFFFFF; font-weight: bold; font-size: 8pt; background-color:#FF9933;}
.headeroranje2 {font-family: verdana; color:#FFFFFF; font-weight: bold; font-size: 11pt; background-color:#FF9933;}
.tabelregel1 {font-family: verdana; color:#666666; font-size: 8pt; background-color:#fefed6; max-width=40;}
.tabelregel2 {font-family: verdana; color:#666666; font-size: 8pt; background-color:#fcfb8a; max-width=40;}
.lichtblauw2 {font-family: verdana; font-size: 8pt; background-color:#99CCFF;}
.lichtblauw  {font-family: verdana; color:#99C6E2; font-size: 8pt; }
.lichtblauw6 {font-family: verdana; color:#99C6E2; font-size: 6pt; }
.donkerblauw  {font-family: verdana; color:#2283BF; font-size: 9pt; }
.bolddonkerblauw  {font-family: verdana; color:#2283BF; font-weight: bold; font-size: 9pt; }
.bolddonkerblauwgroot  {font-family: verdana; color:#2283BF; font-weight: bold; font-size: 16pt; }

body {
	background-color: #01263a;
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	color: #413C12;
	font-size: 12px;
	height: 100%;
} 

html {
	height: 100%;
}

/* link opmaak */
a {
	color: #FF6000;
	text-decoration: none;
}
a:hover {
	color: #413C12;
	text-decoration: underline;
}
a.wit {
	color: #FFFFFF;
	text-decoration: none;
}
a.wit:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/* /link opmaak */

/* clear */
.clear {
	clear: both;
}
/* /clear */

/* container */
#container {
	width: 980px;
	margin: 0px auto;
	min-height: 100%;
	height: auto !important; /* voor moderne browsers */
	height: 100%; /* voor IE */
	background: url(/img/wrapper.gif) repeat-y;
}
#container_links {
	width: 29px;
	min-height: 100%;
	height: auto !important; /* voor moderne browsers */
	height: 100%; /* voor IE */
	float: left;
}
#container_midden {
	background: #FFFFFF;
	width: 919px;
	min-height: 100%;
	height:auto !important; /* voor moderne browsers */
	height:100%; /* voor IE */
	float: left;
}
#container_rechts {
	width: 29px;
	min-height: 100%;
	height: auto !important; /* voor moderne browsers */
	height: 100%; /* voor IE */
	float: left;
}
/* /container */

/* header was 620 */
#hkop {
	background-image: url(/img/head.gif);
    background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 503px;
	height: 108px;
	float: left;
}
#hkop span {
	display: none;
}
#mkbok {
position:relative;    
    margin: 21px 0px 0px 5px;
    left:-60px;
    padding: 11px 0px 0px 13px;
    width: 110px;
    float: left;
}

#mandje{
position:relative;
top:10px;
left:37px;
font-size: 11px;
}


#buttonbar{
    margin: 4px 0px 0px 2px;
    padding: 1px 0px 0px 20px;
    width: 260px;
    height: 33px;
    float: left;
    color: #0055A4;
    font-size: 10px;
    font-weight: bold;
}
    
#domeincheck {
	background-image: url(/img/domeincheck.jpg);
position:relative;
	margin: 4px 0px 0px 2px;
	padding: 1px 0px 0px 13px;
	width: 260px;
	height: 33px;
	float: left;
	color: #0055A4;
	font-size: 10px;
	font-weight: bold;
}
#domeincheck input,textarea {
	background-color: #D6ECF6;
	border: 1px solid #8FD4F4;
	margin: 6px 0px 0px 0px;
	padding: 2px;
	color: #0055A4;
}
#domeincheck select {
	background-color: #D6ECF6;
	border: 1px solid #8FD4F4;
	margin: 4px 0px 0px 2px;
	padding: 1px;
	color: #0055A4;
}
#domeincheck .button {
	background-color: #8BD2F4;
	border: 1px solid #0055A4;
	margin: 4px 0px 0px 2px;
    font-size: 10px;
	padding: 2px 2px 2px 2px;
	color: #0055A4;
	font-weight: bold;
}

/* /header */

/* header actie bar */
#actie {
	background-image: url(/e/headerimage.php); 
	padding: 0px 21px 0px 0px;
	height: 89px;
	text-align: right;
}
#actie_lang {
    padding: 0px 21px 0px 0px;
    height: 35px;
}
#actie_helpdesk {
    float: right;
}
/* /header actie bar */

/* container content */
#container_content_links {
	padding: 12px 0px 0px 12px;
	width: 193px;
	float: left;
}
#container_content_rechts {
	padding: 0px 0px 0px 8px;
	margin-right: -3px; 
	width: 706px;
	float: left;
}
/* /container content */

/* content links */
/* menu */
.menu {
	background-image: url(/img/menu-background.gif);
	width: 193px;
}
.menu1a {
    background-image: url(/img/menu-background.gif);
    width: 193px;
}

h2.menu_1a {
    background-image: url(/img/menu-head-1a.gif);
    background-repeat: no-repeat;   
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: 9px;
}    
h2.menu_1 {
	background-image: url(/img/menu-head-1.gif);
	margin: 0px 0px 4px 0px;
	padding: 20px 0px 0px 10px;
	height: 20px;
	color: #FFFFFF;
	font-size: 12px;
}
h2.menu_2 {
	background-image: url(/img/menu-head-2.gif);
	margin: 4px 0px 4px 0px;
	padding: 5px 0px 0px 10px;
	height: 20px;
	color: #FFFFFF;
	font-size: 12px;
}
h2.menu_3 {
	background-image: url(/img/menu-head-3.gif);
	margin: 4px 0px 4px 0px;
	padding: 5px 0px 0px 10px;
	height: 20px;
	color: #FFFFFF;
	font-size: 12px;
}
.menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.menu li {
	height: 16px;
	display: block;
}
.menu li a {
	background-image: url(/img/menu-item.gif);
	padding: 2px 0px 0px 24px;
	height: 16px;
	color: #403737;
	text-decoration: none;
	display: block;
}
.menu li a:hover {
	background-image: url(/img/menu-item.gif);
	background-position: 0px 18px;
	padding: 2px 0px 0px 24px;
	height: 16px;
	color: #000000;
	text-decoration: none;
	display: block;
}
.menu li a.on {
	background-image: url(/img/menu-item-off.gif);
	background-position: 0px 18px;
	padding: 2px 0px 0px 24px;
	height: 16px;
	color: #403737;
	font-weight: bold;
	text-decoration: none;
	display: block;
}
.menu li a.on:hover {
	background-image: url(/img/menu-item-off.gif);
	background-position: 0px 18px;
	padding: 2px 0px 0px 24px;
	height: 16px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	display: block;
}
.menu li a.off {
    background-image: url(/img/menu-item-off.gif);
    background-position: 0px 18px;
    padding: 2px 0px 0px 24px;
    height: 16px;
    color: #403737;
    text-decoration: none;
    display: block;
}
.menu li a.off:hover {
    background-image: url(/img/menu-item-off.gif);
    background-position: 0px 18px;
    padding: 2px 0px 0px 24px;
    height: 16px;
    color: #000000;
    text-decoration: none;
    display: block;
}
.menu li a.sub {
	background-image: url(/img/menu-item-sub.gif);
	padding: 2px 0px 0px 34px;
	height: 16px;
	color: #403737;
	text-decoration: none;
	display: block;
}
.menu li a.sub:hover {
	background-image: url(/img/menu-item-sub.gif);
	background-position: 0px 18px;
	padding: 2px 0px 0px 34px;
	height: 16px;
	color: #000000;
	text-decoration: none;
	display: block;
}
.menu_onder {
	background-image: url(/img/menu-onder.gif);
	margin: 0px 0px 0px 0px;
	font-size: 4px;
	height: 6px;
}


/* /menu */
/* submenu */
.menu_sub {
	background-image: url(/img/menu-sub-background.gif);
	margin: 8px 0px 0px 0px;
	width: 193px;
}
.menu_sub h2 {
	background-image: url(/img/menu-sub-head.gif);
	background-repeat: no-repeat;
	padding: 8px 0px 0px 8px;
	margin: 0px 0px 8px 0px;
	font-size: 11px;
	font-weight: bold;
	color: #413C12;
}
.menu_sub_content {
	padding: 0px 8px 0px 8px;
}
.menu_sub_onder {
	background-image: url(/img/menu-sub-onder.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 13px;
}
/* /submenu */
/* /content links */

/* content rechts */
/* actiebar */
.actiebar {
    background-image: url(/img/submenu.gif);
    background-position: right;
    background-repeat: no-repeat;
    padding: 20px 0px 0px 10px;
    height: 21px;
    width: 621px;
    font-size: 12px;
    color: #0055A4;
    float: left;
}
.actiebar a {
    color: #0055A4;
    text-decoration: none;
}
.actiebar a:hover {
    color: #0055A4;
    text-decoration: underline;
}
#actiebar_helpdesk {
    width: 75px;
    height: 41px;
    float: left;
}
/* /actiebar */
/* content */
#content {
	background-image: url(/img/content.gif);
	background-repeat: no-repeat;
	padding: 10px 10px 0px 10px;
	margin: 8px 0px 0px 0px;
	width: 674px;
	min-height: 341px;
    font-size: 13px;
	height: auto !important; /* voor moderne browsers */
	height: 341px; /* voor IE */
}
h3 {
	color: #0055A4;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size: 17px;
	font-weight: bold;
}
.titel {
  color: #0055A4;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  font-size: 17px;
  font-weight: bold;
}         
.titel2 {
  color: #0055A4;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  font-size: 14px;
  font-weight: bold;
}         

h3.blauw {
	color: #0055A4;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-size: 17px;
	font-weight: bold;
}
h3.oranje {
	color: #FF6000;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-size: 17px;
	font-weight: bold;
}
h3.groen {
	color: #AFCC00;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-size: 17px;
	font-weight: bold;
}
input,textarea,select {
    background-color: #D6ECF6;
    border: 1px solid #8FD4F4;
    margin: 4px 0px 0px 0px;
    padding: 3px;
    color: #0055A4;
}
.inputbox {
    background-color: #D6ECF6;
    border: 1px solid #8FD4F4;
    margin: 4px 0px 0px 0px;
    padding: 3px;
    color: #0055A4;
}
.label {
    color: #0055A4;
}
.button {
    background-color: #8BD2F4;
    border: 1px solid #0055A4;
    margin: 1px 0px 0px 0px;
    padding: 2px 2px 2px 2px;
    font-size: 10px;
    color: #0055A4;
    font-weight: bold;
}
/* /content */

/* content blok */
.blok_titel {
	background-color: #C4BC9E;
	padding: 5px 0px 0px 8px;
	height: 20px;
	font-weight: bold;
	font-size: 12px;
	color: #0055A4;
}
.blok {
	background-image: url(/img/blok-background.gif);
	background-repeat: repeat-x;
	background-color: #F2F0E7;
	padding: 8px 8px 8px 8px;
}
/* /content blok */
/* resultaten blok */
.resultaten_titel {
	background-color: #F2F0E7;
	border-top: 1px solid #C4BC9E;
	border-bottom: 1px solid #C4BC9E;
	border-left: 1px solid #C4BC9E;
	border-right: 1px solid #C4BC9E;
	padding: 5px 0px 0px 8px;
	height: 20px;
	font-weight: bold;
	
}
.resultaten {
	border-bottom: 1px solid #C4BC9E;
	border-left: 1px solid #C4BC9E;
	border-right: 1px solid #C4BC9E;
	padding: 5px 0px 0px 8px;
	
}
/* /resultaten blok */
/* melding blok */
.blok_oranje {
	background-color: #FFEEE3;
	border: 1px solid #FF6000;
	padding: 8px;
	color: #000000;
}
.blok_groen, h1 {
	background-color: #F6F9E3;
	border: 1px solid #AFCC00;
	padding: 8px;
	color: #000000;
    font-size: 12px;

}
.headeroranje {font-family: verdana; color:#FFFFFF; font-weight: bold; font-size: 8pt; background-color:#FF9933;}

.blok_lichtblauw {
  background-color: #99C6E2;
  color: #000000;

}
.blok_wit {
  background-color: #EEEEEE;
  color: #000000;

}

/* /melding blok */
/* /content rechts */

/* footer */
#footer {
	background-color: #FBFAF8;
	border-top: 1px solid #EDEAE1;
	border-bottom: 1px solid #EDEAE1;
	margin: 40px 0px 8px 0px;
	padding: 10px 0px 0px 12px;
	width: 907px;
	height: 23px;
	color: #A6A49E;
}

.th-left-prd {
  height:18px;
  padding-left: 9px; 
  color:#FFFFFF; 
  border-right: 1px solid white; 
  border-bottom: 1px solid white;
  font-weight: bold;
}
.th-mid-prd {
  text-align: center;
  background-color: #839AB1;
  border-bottom: 1px solid white; 
  color:#FFFFFF; 
  border-right: 1px solid white;
  font-weight: bold;
}
.th-right-prd {
  text-align: center;
  background-color: #839AB1;
  border-bottom: 1px solid white; 
  color:#FFFFFF;
  font-weight: bold;
}
.td-prod {
 text-align: center;
 vertical-align: top;
 background-color: #F0F1F3;
 border-right: 1px solid white;
 font-weight: bold;           
}
/* / TABS */

 
#tabs {
  float:left;
  width:100%;
  font-size:small;
  background:  url("/img/tabs/tabs_bg.png") repeat-x bottom;
  font:x-small/1.5em Georgia,Serif;
  line-height:normal; 
  }
#tabs ul {
  margin:0;
  padding:10px 10px 0;
  list-style:none;
  }
#tabs li {
  float:left;
  background:url("/img/tabs/tabs_left.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 9px;
  }
#tabs a {
  float:left;
  display:block;
  background:url("/img/tabs/tabs_right.gif") no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#0055A4;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#tabs a {float:none;}
/* End IE5-Mac hack */
#tabs a:hover {
  color:#333;
  }
#tabs #current {
  background-image:url("/img/tabs/tabs_left_on.gif");
  }
#tabs #current a {
  background-image:url("/img/tabs/tabs_right_on.gif");
  color:#333;
  padding-bottom:5px;
  }

  
